:root {
  --c-lgt: rgb(202,210,229);
  --c-lgt-2: rgba(202,210,229,.25);
  --c-lgt-3: rgba(202,210,229,.25);
  --c-drk: rgb(91,92,61);
  --c-drk-2: rgb(91,92,61);
  --c-mid: rgb(148,148,140);
  --c-alt: rgb(0,80,117);
  --c-alt-2: hsl(140, 40%, 90%);
  --c-alt-3: rgb(0,80,122);
  --c-blk: rgb(0,0,0);
  --c-wht: hsl(0, 0%, 100%);
  
  --base-font: "Helvetica Neue", Helvetica, Arial, sans-serif;
  --alt-font: var(--base-font);
  --header-font: var(--base-font);
}

.c-lgt { color: var(--c-lgt); }
.c-lgt-2 { color: var(--c-lgt-2); }
.c-lgt-3 { color: var(--c-lgt-3); }
.c-drk { color: var(--c-drk); }
.c-drk-2 { color: var(--c-drk-2); }
.c-mid { color: var(--c-mid); }
.c-alt { color: var(--c-alt); }
.c-alt-2 { color: var(--c-alt-2); }
.c-blk { color: var(--c-blk); }
.c-wht { color: var(--c-wht); }